Subject: New Reply Received - Urgent-Escalation regarding wrong product picked up more than a month back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 06:03:44 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Urgent-Escalation regarding wrong product picked up more than a month back  Ticket comment <div dir="auto">
<div>What? The item was not from centerpoint 1st of all and you had picked up 2 products from me which was from Sivvi and after more than 3 months of my constant followup with you guys you are saying you cannot compensate AED 100 which was committed by you in one of your mails? </div>
<div dir="auto"><br></div>
<div dir="auto">This is seriously pathetic to see how you treat your regular customers this is the worst customer service i have ever seen. I have your written committment to compensate me AED 100 so i want you to give me that. Also note i have been very patient all this while even when you had taken my products from other site and didnt return it, its like a fraud that u have done with me. Plus i have been asking you to return the product since the day you took it from me.</div>
<div dir="auto"><br></div>
<div dir="auto">I will expose your fake committment on social media so that people know how you guys cheat your regular customer. I have both your mails where you have committe to give me AED 100 as well as ur current mail where you are not standing up on ur committment given.<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 4, 2022, 9:06 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shruthi ,<br><br>
</div>
<div dir="ltr"><div dir="ltr"> Thank you for reaching out to us and giving us the opportunity to serve you.<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">The refund for the item on order  9512224564 to your Card number: 443913******6387 on  2/4/22 and the process take 4-15 days according to bank norms.</div>
<div dir="ltr">We are sorry that you cannot be compensated with a 100 dirham voucher.<br style="box-sizing:border-box">
</div>
<div>​</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>We appreciate your patience.</div>
<div><br style="box-sizing:border-box"></div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043303996062'>Screenshot_20220203-152539_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3666848